/* Basic Tags Correction */
body #contentheader {
	color: #333;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	cursor: default;
	font-size: 13px;
	padding-bottom: 20px;
	height: auto;
}
*, *::before, *::after {
	box-sizing: border-box;
}
#contentheader *, #contentheader *::before, #contentheader *::after {
	box-sizing: border-box;
}
.ui-dialog *, .ui-dialog *::before, .ui-dialog *::after {
	box-sizing: border-box;
}
#contentheader a {
	color: #333;
	text-decoration: none;
	transition: none;
	font-weight: normal;
}
#contentheader a:hover, #contentheader a:focus {
	color: #404040;
	text-decoration: none;
}
#contentheader h1, #contentheader h2, #contentheader h3, #contentheader h4, #contentheader h5, #contentheader h6 {
	font-family: "Neuron-Light", sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #222;
	text-rendering: auto;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	line-height: 1.16923em;
	padding: 0;
	letter-spacing: 0;
	background: none;
	text-align: left;
	background: none;
}
@media only screen and (min-width: 768px) {
#contentheader h1, #contentheader h2, #contentheader h3, #contentheader h4, #contentheader h5, #contentheader h6 {
	line-height: 1.4em;
}
}
#contentheader h1 {
	font-family: "Neuron-ExtraLight", sans-serif;
	font-size: 40px;
}
#contentheader .siteTitle h1 {
	margin: 0;
}
#contentheader h1, #contentheader h1 a {
	color: #888;
}
#contentheader .programInfo h1 {
	color: #222;
	line-height: 1.14em;
	margin-top: 0;
	margin-bottom: 0.2em;
}
#contentheader h2 {
	font-family: "Neuron-Bold", sans-serif;
	font-size: 1.38462em;
}
#contentheader .programBox h2 {
	color: #222;
	margin-bottom: 0.16667em;
}
#contentheader .programBox .infoContent h2 {
	display: inline-block;
	max-height: 88px;
	overflow: hidden;
	width: auto;
	line-height: 22px;
	margin-top: 9px;
}
#contentheader .programBoxesContainer.programList .programBox .border .info .infoContent h2 {
	margin-top: 0;
	line-height: 1.4em;
	display: block;
}
#contentheader h3 {
	font-size: 1.23077em;
}
#contentheader h4 {
	font-family: "Neuron-Light", sans-serif;
	font-size: 1.53846em;
	text-transform: uppercase;
}
#contentheader .h4Title h4 {
	padding-right: 0.4em;
}
#contentheader h5, #contentheader h6 {
	font-size: 1.23077em;
}
#contentheader p {
	font-size: 1em;
	line-height: 18px;
	margin-top: 0;
	margin-bottom: 1.53846em;
	color: #333;
	padding: 0;
	font-weight: normal;
}
#contentheader .programBox p {
	margin-top: 0.53846em;
}
#contentheader hr {
	border: 0;
	border-top: 1px solid #ECECEC;
	margin: 1.53846em 0 1.46154em;
}
#contentheader .h4Title .lineHolder hr {
	margin: 0;
}
#contentheader .wrapper hr {
	border-color: #DCDCDC;
	margin-top: 0;
}
#contentheader .wrapper.yellow hr {
	border-color: #FCEA9A;
	margin: 1.15385em -0.38462em;
}
#contentheader label {
	font-size: 1em;
	color: #4D4D4D;
	display: block;
	font-weight: normal;
	margin-bottom: 0.23077em;
	line-height: normal;
}
#contentheader label.inline {
	margin: 0 0 1.11538em;
	padding: 0.71154em 0;
}
@media only screen and (max-width: 767px) {
#contentheader label.inline {
	margin-bottom: 0;
}
}
#contentheader ul {
	margin: 0;
	padding: 0;
}
#contentheader ul, #contentheader ol {
	margin-left: 0;
}
#contentheader ul, #contentheader ol, #contentheader dl {
	font-size: 1em;
	line-height: 1.4;
	margin-bottom: 1.53846em;
	list-style-position: outside;
}
#contentheader ul.inline-list {
	margin: 0 auto 1.30769em auto;
}
ul li {
	line-height: normal;
}
#contentheader ul li {
	line-height: 1.6em;
	padding: 0;
	background: none;
}
#contentheader .bottom ul li {
	line-height: 30px;
}
img {
	max-width: none;
}
#contentheader img {
	vertical-align: middle;
	max-width: 100%;
}
#contentheader form {
	margin: 0;
	padding: 0;
	float: none;
}
#contentheader fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
#contentheader input[type="text"], #contentheader input[type="password"], #contentheader input[type="email"], #contentheader input[type="number"], #contentheader textarea {
	background-color: #FFF;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color: #888;
	margin: 0 0 1.11538em;
	padding: 0.55769em;
	height: 2.59615em;
	width: 100%;
	border-radius: 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
	float: none;
	min-width: unset;
	box-sizing: border-box;
	transition: box-shadow 0.2s ease 0s, border-color 0.2s ease-in-out 0s;
}
#contentheader input[type="text"]:hover, #contentheader input[type="password"]:hover, #contentheader input[type="email"]:hover, #contentheader input[type="number"]:hover, #contentheader textarea:hover {
	background: #FAFAFA;
	border-color: #DCDCDC;
}
#contentheader input[readonly], #contentheader select[readonly], #contentheader textarea[readonly] {
	cursor: default;
}
/* Frequent Classes Correction */
#contentheader .row {
	max-width: none;
	margin: 0 auto;
	display: block;
}
#contentheader .row .row {
	width: auto;
	margin: 0 -1.15385em;
}
#contentheader .row .row.collapse {
	margin: 0;
}
#contentheader form .row .row {
	margin: 0 -0.55769em;
}
#contentheader .grid-view, #contentheader .list-view {
	color: #888 !important;
}
#contentheader .categoriesBreadCrumb .divider {
	padding: 0;
}
#contentheader .place {
	color: #999;
	line-height: 1.23077em;
	font-size: 13px;
}
#contentheader .programInfo .placeContainer a {
	font-size: 15px;
}
@media only screen and (min-width: 768px) {
#contentheader .usagepart {
	min-width: unset;
}
}
#contentheader .wrapper {
	background: #F0F0F0;
	border: 1px solid #DCDCDC;
	padding: 0.76923em;
	width: 100%;
	margin: 0;
}
#contentheader .wrapper.charity-box {
	background: #FFF;
	padding: 3px;
	margin-bottom: 20px;
}
#contentheader .wrapper.charity-box p {
	margin: 15px 0 0;
}
#contentheader .charity-box p a {
	color: #D82727;
	text-decoration: underline;
}
#contentheader .charity-box .button {
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold;
	padding: 8px 10px 8px 32px;
	background-color: #E6E6E6 !important;
	margin: 10px 8px 5px 0;
}
#contentheader .wrapper.yellow {
	background: #FEFAD3;
	border: 1px solid #FCE68C;
	padding: 1.15385em;
}
#contentheader .ticketBox {
	background: #F0F0F0;
	border: 1px solid #E8E8E8;
	position: relative;
	overflow: hidden;
	padding: 1em;
}
#contentheader .ticketBoxOne {
	background: #F0F0F0;
	border: 1px solid #E8E8E8;
}
#contentheader .ticketBox.ticketTypes {
	padding: 0 0.76923em;
}
#contentheader .dateSelector {
	background: #F0F0F0;
	border: 1px solid #DCDCDC;
}
#contentheader .section-container.auto section .content {
	color: #333;
}
#contentheader .clearing-blackout, #contentheader .clearing-container {
	z-index: 99998;
}
#contentheader .clearing-close {
	z-index: 99999;
	color: #FFF !important;
}
#contentheader .clearing-close:hover {
	color: #CCC !important;
}
#contentheader .ticketBox.ticketTypes .ticketBoxElem {
	border-color: #E8E8E8;
}
#contentheader button, #contentheader .button, .ui-dialog button, .ui-dialog .button {
	border-style: none;
	border-width: 0;
	font-family: "Neuron", sans-serif !important;
	font-weight: normal !important;
	line-height: normal;
	text-decoration: none;
	font-size: 18px;
	background-image: none;
	color: #FFF;
	box-shadow: none;
	margin: 0;
	padding: 6px;
	border-radius: 0;
	text-shadow: none;
	text-transform: lowercase;
	height: auto;
	letter-spacing: 0;
}
#contentheader button.disabled, #contentheader button[disabled], #contentheader .button.disabled, #contentheader .button[disabled] {
	background: #E6E6E6 !important;
	color: #878787 !important;
	width: 138px;
}
#contentheader .programBox .mainImgContainer .button {
	top: auto;
}
#contentheader .programBoxesContainer.programList .programBox.listBox {
	border-color: #ECECEC;
}
#contentheader .wrapper.oneColumnWithInfo .row .rowContainer {
	border-color: #DCDCDC;
}
#contentheader .basket .tableRow {
	border-color: #ECECEC;
}
#contentheader .alert-box h2 {
	font-family: "Neuron", sans-serif;
	font-size: 1.84615em !important;
	color: #333;
	margin: 0 !important;
	padding-left: 1.5em;
	line-height: 1.3em;
}
#contentheader .alert-box p {
	color: #333;
	margin-bottom: 0;
	font-weight: normal;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-radius: 0 !important;
}
#contentheader .section-container.auto section .title a {
	font-weight: normal !important;
	font-size: 22px;
	background: transparent !important;
	border: none !important;
	color: #878787;
}
@media only screen and (min-width: 768px) {
#contentheader .section-container.auto section .title a {
	border-left: 1px solid #D2D2D2 !important;
}
.history #contentheader .programBox {
	max-width: 252px !important;
}
#contentheader .history .programBox, #contentheader .programBox.listBox {
	max-width: none !important;
}
#contentheader .recommendationLeft .programBoxes .programBox {
	float: left;
}
}
#contentheader .section-container.auto section:first-child .title a {
	border: none !important;
}
#contentheader .section-container.auto > section.active > .title a {
	color: #333 !important;
}
#contentheader .section-container.auto > section.active > .title, #contentheader .section-container.auto > .section.active > .title, #contentheader .section-container.auto section .content, #contentheader .section-container.auto > section > .title, .section-container.auto > .section > .title {
	background: none !important;
	border: none !important;
}
#contentheader form.custom .custom.dropdown .current, #contentheader form.custom .custom.dropdown .selector {
	cursor: pointer;
}
#contentheader form.custom .custom.dropdown .current {
	color: #888;
	font-weight: normal;
}
#contentheader form.custom .custom.dropdown .selector::after {
	border: none !important;
	background-position: 0 -24px;
	height: 6px;
	width: 10px;
}
#contentheader form.custom.minimal .dropdown a.selector::after {
	background-position: 0 -301px;
	height: 24px;
	width: 24px;
}
#contentheader form.custom .custom.dropdown ul {
	margin: 0;
	padding: 0;
}
#contentheader form.custom .custom.dropdown ul li {
	padding: 0.30769em 2.92308em 0.30769em 0.46154em;
	line-height: 1.84615em;
}
#contentheader form.custom .custom.dropdown ul li.selected {
	background: #FF681A;
}
#contentheader form.custom .custom.dropdown ul li:hover {
	background-color: #FF5A05;
}
#contentheader .editLink a {
	color: #999;
}
#contentheader .pagination {
	float: none;
	margin: 0;
	display: block;
	border: none;
	padding: 0;
	text-align: center;
}
#contentheader .pagination span {
	margin: 0 2px 0 5px;
	padding: 0;
	border: none;
	height: auto;
	line-height: normal;
}
#contentheader .paginationLink a {
	padding: 8px 8px;
	margin: 6px 2px;
	background-color: #E9E9E9 !important;
	border: none;
	line-height: normal;
	height: auto;
}
#contentheader .paginationLink.current span {
	padding: 8px;
	color: #FFF;
}
#contentheader .basketPage .price {
	color: #222 !important;
}
#contentheader .artistBoxes {
	border-color: #ECECEC;
}
#contentheader .venueWrapper {
	background: transparent;
	padding-top: 20px;
}
#contentheader .carousel ul {
	padding: 0;
}
#contentheader .venueWrapper h1 {
	color: #888;
	line-height: 40px;
	font-size: 44px;
	margin-top: 20px;
	margin-bottom: 12px;
	max-height: 80px;
	overflow: hidden;
}
#contentheader .venueWrapper .description {
	color: #333;
}
#contentheader .h4Title .searchLineHolder hr {
	margin: 0;
}
#contentheader .countdown.alert {
	background: #D80000;
	color: #FFF !important;
	margin: 0;
	padding: 0.22727em 0.45455em 0.18182em;
	border-radius: 0;
	border-color: #DCDCDC;
}
#contentheader .radio, #contentheader .checkbox {
	margin: 0;
	min-height: unset;
}
#contentheader .checkbox {
	padding: 0;
}
#contentheader #customerDataBlock span {
	margin-right: 10px;
}
#contentheader .programBox.listBox .dateBox, #contentheader .programBox.listBox .dateBox .date, #contentheader .programBox.listBox .dateBox .hour {
	background: transparent !important;
}
#contentheader .h4Title .extra {
	background: transparent;
}
#contentheader .info {
	margin: 0;
}
#contentheader .programBoxesContainer.programList .programBox .mainImg {
    margin: 0;
}
#contentheader *, .ui-widget-content *, .qtip * {
	text-shadow: none;
}
#contentheader span.error, #contentheader small.error {
	line-height: normal;
}
#contentheader .highlight {
	background: none;
	padding: 0;
}
.ui-dialog {
	padding: 0;
	text-align: left;
}
.ui-widget-content {
	border: none;
}
.ui-dialog .ui-widget-header .ui-state-default {
	background: #888 !important;
}
.ui-front {
	z-index: 10000;
}
.ui-dialog .ui-widget-header .ui-state-default {
	background: #888 !important;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button {
	background-color: #222 !important;
}
.ui-dialog .title {
	border: none;
	padding: 0;
}
.ui-dialog .title h4 {
	font-family: "Neuron-Light", sans-serif;
	font-weight: normal;
	line-height: 1.4;
}
.ui-dialog hr {
	border-bottom: none;
}
@media only screen and (max-width: 479px) {
#contentheader #contentMain .programBoxesContainer.programList .programBox.listBox .mainImgContainer {
	display: none;
}
}
/* Basket & Login Correction */
#contentheader .topMenuContainer, #contentheader .top-bar, #contentheader .top-bar-section li a, #contentheader .top-bar-section ul {
	background: #F0F0F0;
}
#contentheader .topMenuContainer .basket::before, #contentheader .topMenuContainer .basket::after {
	background-color: #F0F0F0;
}
#contentheader #main_lang_list2 a {
	background-color: transparent;
	color: #888;
}
#contentheader #main_lang_list2 a:hover {
	color: #A2A2A2;
}
#contentheader .top-bar-section ul {
	margin-bottom: 0 !important;
}
#contentheader .top-bar-section ul li {
	font-size: 13px;
}
#contentheader .top-bar-section ul li > a, #contentheader #main_lang_select2 {
	color: #4D4D4D;
}
#contentheader .top-bar-section ul li.divider {
	border-color: #DCDCDC;
}
#contentheader .lang_select_box {
	background-color: #222;
	z-index: 999 !important;
}
/* General Search Correction */
#contentheader .blackBackground, #contentheader .mainBackground .menu {
	display: none;
}
#contentheader .mainBackground {
	padding-left: 1.15385em;
}
#contentheader .headerContainer, #contentheader .mainBackground, #contentheader .headerContainer .searchHolder, #contentheader #searchButton {
	background: transparent !important;
}
#contentheader .headerContainer {
	margin-left: 0 !important;
}
#contentheader #generalSearch {
	color: #888;
	background: #FFF;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	z-index: 99;
	position: relative;
}
#contentheader #searchButton, #contentheader #searchCancelButton {
	z-index: 100;
	padding: 0;
	background-color: transparent !important;
}
#contentheader .searchHolder {
	height: 60px;
	display: block !important;
	position: relative;
}
#contentheader #generalSearchForm {
	display: block !important;
}
#contentheader .h4Title .searchLineHolder hr {
	border-color: #DBDBDB;
	margin: 0;
}
#contentheader .quick_search_sepline {
	border-color: #DBDBDB;
	margin: 5px 10px;
}
